-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cmake
Binary: cmake, cmake-curses-gui, cmake-data, cmake-doc, cmake-qt-gui
Architecture: any all
Version: 3.31.2-1
Maintainer: Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>, Felix Geyer <fgeyer@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://cmake.org/
Description: cross-platform, open-source make system
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/cmake-team/cmake
Vcs-Git: https://salsa.debian.org/cmake-team/cmake.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, bison, cvs, default-jdk, doxygen, flex, gettext, git, hspell, icoutils, imagemagick, libarchive-dev, libarmadillo-dev, libasound2-dev, libboost-dev, libbz2-dev, libcups2-dev, libcurl4-openssl-dev, libexpat1-dev, libfreetype6-dev, libgif-dev, libgnutls28-dev, libgtk2.0-dev, liblzma-dev, libmagick++-dev, libmagickcore-dev, libmagickwand-dev, libopenscenegraph-dev, libphysfs-dev, libprotobuf-dev, libtiff5-dev, libxml2-dev, libxslt1-dev, mercurial, ninja-build, perl, pkg-config, protobuf-compiler, python3-dev, ruby-dev, subversion, swig, zlib1g-dev
Build-Depends: cmake <cross>, debhelper-compat (= 13), git <!nocheck>, libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>, libcppdap-dev <!pkg.cmake.bootstrap>, libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>, libexpat1-dev <!pkg.cmake.bootstrap>, libjsoncpp-dev <!pkg.cmake.bootstrap>, libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, librhash-dev <!pkg.cmake.bootstrap>, libssl-dev <pkg.cmake.bootstrap>, libuv1-dev (>= 1.10) <!pkg.cmake.bootstrap>, procps [!hurd-any], python3-sphinx:native, python3-sphinxcontrib.qthelp:native, qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, zlib1g-dev <!pkg.cmake.bootstrap>
Build-Depends-Indep: dh-sequence-sphinxdoc
Package-List:
 cmake deb devel optional arch=any
 cmake-curses-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
 cmake-data deb devel optional arch=all
 cmake-doc deb doc optional arch=all profile=!pkg.cmake.bootstrap
 cmake-qt-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
Checksums-Sha1:
 b87bd9de209a60d7bc81b8fed594ea26adb4f716 11706141 cmake_3.31.2.orig.tar.gz
 7110bed2cb6525fcb0834c2b5a76cda228b0383b 33952 cmake_3.31.2-1.debian.tar.xz
Checksums-Sha256:
 42abb3f48f37dbd739cdfeb19d3712db0c5935ed5c2aef6c340f9ae9114238a2 11706141 cmake_3.31.2.orig.tar.gz
 2b7d8bf34d19858ca7ab3fae5dd66f0525847ac4260ce4badcd90dc003e795b2 33952 cmake_3.31.2-1.debian.tar.xz
Files:
 108a2dec6a146e48393230baa2cd6a82 11706141 cmake_3.31.2.orig.tar.gz
 4d9b5d3afe431b93f7592bda8e53ad40 33952 cmake_3.31.2-1.debian.tar.xz
Dgit: ddbe98c3dc2c2fb696e520ee24721aaa5585a586 debian archive/debian/3.31.2-1 https://git.dgit.debian.org/cmake

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmdWCQcUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MrKxQ/9GV/6Tckb+tNMQRhSeVk4geH7hmIx
wpxZclaXO4ocPGCVWy1B59ONynhnM/JBobh9oDjUXilEOt/+shJ2ULfPYH5f2OXC
0TkML/nzXcnPVnUci/a/dYt4712Y+8SkME2XaFTCGAqhB99tDNciLtVZlSCdjJ/E
t9iJGa3Ne78uHcbelJ8EYjDU4/06vK3kNIja2IRyTrvNtq5588mVVmya6EK7VOQe
sf4K1Gz/kit5Hy/6y2PExGccWsXtohKol17Y7pui/udWn1EZDasaSa1J5z1HK/Fx
/9ioxmsaTozzH5nC3qJl+QQBxFn2P2t5IBHZNpty0SgkdEJmDAPK363Cp0K73iPO
ZF5Pcom/9tvlHpBLBj6TdqGLr0YTCU+mW/Vqp3t40vfnWgTXWmQ+zHGOVTl/7KNZ
A8AwI4yqeFfO4fKXNT7bHwfHFCw2f6Xc2/BhZaO8sDwMulVZoD3YbyxSod+2y0q6
mr8NN3AdImcwoRhSvVyww1l1WFlJyPOdpqHWVm8B1nEW9BiDjVKCjJ2JHudeX2iv
J3ntumhMKc74ubMMgny/assoEuwa4M4HlrSMCnu+2I0GnzoYILxNmdSuKvvZ43Xu
KbL5FnbMIPcmWYjswTNZHCpzpfGIHhV1cCiVmsfoH4gb+GwKOZT4riLuZWBUnd5n
IqmCpFxQCb2C0dc=
=B7oo
-----END PGP SIGNATURE-----
